/* Mobile */
@media handheld, only screen and (max-width: 520px)
{
#Body{background:#fff !important;}
    
row, .page_width                    { width: auto;margin: 0 auto;}
body 								{ font-size: 16px;-webkit-text-size-adjust: none;}
.fleft, .fright						{ float: none}
.row, body, .container 				{ width: 100%;min-width: 0;margin-left: 0px;margin-right: 0px;padding-left: 0px;padding-right: 0px;}
.TopLeft, .TopRight, .TopLeft_OneThird, .TopRight_TwoThirds, 
.ContentLeftTop, .ContentCenterTop, .ContentRightTop,
.ContentLeftMid, .ContentCenterMid, .ContentRightMid,
.ContentLeftBtm, .ContentCenterBtm, .ContentRightBtm,
.ContentLeftTop, .ContentCenterTop, .ContentRightTop, 
.FootBPane, .FootCPane, .LeftPane, .CenterPane, .RightPane, 
.FullPane{/*width: auto*/ width:100%;margin: 0px;padding:0px; clear:both}
.Headpane							{ margin-right:0px; clear:both; text-align:center; padding-top:0px; width:100%; /*width:auto;*/}
.FullPane							{ margin:0 10px}
.FootAPane,.FootBPane, .FootCPane	{ padding-top:20px}
header{position:relative;background:none;padding-bottom:0;}
header .row{background:none;}
.s_logo{float:none;width:auto;text-align:center;}
.s_header{float:none;width:100%,text-align:center;margin-top:20px;margin-bottom:20px;}
.s_search{display:none;}
.s_social{padding-top:0;width:100%;text-align:center;}
.s_menu{float:none;}
.s_footer_bg{padding-left:8px;line-height:0;font-size:0;padding-top:3px;}
.s_footer_bg span{display:block;}


/*Containers*/
.c_DNN6_Blue{margin-bottom:0px;}
.c_DNN6_Default{margin-bottom:0px;}

/* Menu */
.s_menu{ display: none; }
.HiddenDesktop { display: block; }
}

/*News*/

#EDN_BlogTwo.news .article.in_list.in_picture {
	margin: 0 0 30px 15px;
}

#EDN_BlogTwo.news .articles_row .article.in_list.box:first-child {
	margin-left: 25px;
}
#EDN_BlogTwo.news .article.in_list.box.big {
	margin: 0 0 30px 25px;
}
#EDN_BlogTwo.news .article.in_list {
	margin: 0 0 30px 20px;
}